Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002922TestLinkGeneralpublic2009-10-27 00:032010-05-01 20:33
Reportertahmed 
Assigned ToEloff 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 2 
Summary0002922: Changes lost if TestLink idle for a while
Descriptionthe middle of writing a test case and do not save it, all changes are lost if testlink becomes idle and you refresh it.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE, FF
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0003088closedEloff When session times out in background, let the user renew session without risking losing data 

-  Notes
(0008143)
fman (administrator)
2009-10-27 01:57

upgrade to 1.8.4 and retest
(0008145)
tahmed (reporter)
2009-10-27 02:03

we are already on version 1.8.4
(0008147)
tahmed (reporter)
2009-10-27 02:06

I didn't realize 1.8 RC 4 was different from 1.8.4, but we are already on 1.8.4. How can I update this issue to modify the version?
(0009013)
Eloff (reporter)
2010-02-15 16:51

Fixed in 1.9 (See issue 0003088)

- Issue History
Date Modified Username Field Change
2009-10-27 00:03 tahmed New Issue
2009-10-27 00:03 tahmed Browser => IE, FF
2009-10-27 01:57 fman Note Added: 0008143
2009-10-27 02:03 tahmed Note Added: 0008145
2009-10-27 02:06 tahmed Note Added: 0008147
2009-10-28 03:42 amitkhullar Product Version 1.8 RC 4 => 1.8.4
2010-02-15 16:50 Eloff Relationship added child of 0003088
2010-02-15 16:50 Eloff Status new => assigned
2010-02-15 16:50 Eloff Assigned To => Eloff
2010-02-15 16:51 Eloff Note Added: 0009013
2010-02-15 16:51 Eloff Status assigned => resolved
2010-02-15 16:51 Eloff Fixed in Version => 1.9 Beta 2
2010-02-15 16:51 Eloff Resolution open => fixed
2010-05-01 20:33 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker